.fc-tbx .tl{
	background: url('../images/formcheck/tl.png') no-repeat;
}
.fc-tbx .t{
	background: url('../images/formcheck/t.png') repeat-x;
	height: 16px;
}
.fc-tbx .tr{
	background: url('../images/formcheck/tr.png') no-repeat;
}
.fc-tbx .l{
	background: url('../images/formcheck/l.png') repeat-y;
	width : 16px;
}
.fc-tbx .r{
	background: url('../images/formcheck/r.png') repeat-y;
	width: 16px;
}
.fc-tbx .bl{
	background: url('../images/formcheck/bl.png') no-repeat;
}
.fc-tbx .b{
	background: url('../images/formcheck/b.png') no-repeat;
	height: 25px;
}
.fc-tbx .br{
	background: url('../images/formcheck/br.png') no-repeat;
}
.fc-tbx .c{
	background: url('../images/formcheck/c.png') repeat;
}
.fc-tbx a.close {
	float: right;
	background: url('../images/formcheck/close.png') no-repeat;
	position: relative;
	margin-left: 5px;
	display: block;
	width: 10px;
	height: 10px;
	cursor: pointer;
}
.fc-tbx .err {
	float: left;
}
.fc-tbx p {
	width : auto;
	display: block;
	font-size: 10px;
	font-family: tahoma, verdana, "sans-serif";
	margin : 0;
	padding : 0;
	border : 0;
	color:#333333;
}

.ajax_loader {
	background : url('../images/formcheck/ajax-loader.gif') no-repeat center;
	width : 200px;
	height : 150px;
}


/* FormCheck validation div */

.fc-error {
	border : 1px solid #888;
	margin-top : 5px;
	background-color : #EAEAEA;
}
.fc-error p {
	margin : 5px;
	color : #A00;
}

.fc-tbx{
	z-index:65558;
}

.validation-advice{
	display:none;
	visibility:hidden;
	width:0;
	height:0;
}